﻿.footer-box{
  width: 1300px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  padding: 20px 0;
}
.footer-logo{
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
}
.footer-info-box{
  display: block;
  font-size: 0;
  float: left;
}
.footer-info-box li{
  font-size: 14px;
  display: inline-block;
  color: #000000;
  margin-right: 10px;
}
.footer-info-box li i{
  color: #008ca7;
}
.footer-info-box li:last-child{
  margin-right: 0;
}
.web{
  display: block;
  float: right;
  font-size: 12px;
  color: #333333;
}

.map-box{
  width: 100%;
  height: 400px;
  display: block;
  border-top:1px solid #038ea5;
  border-bottom:  1px solid #038ea5;
  margin-top: 100px;
}